/*
 CSS FOR FOOTER
 */
.footer{
  font-size:14px;
  padding:15px 0;
}
.copyright{
  text-align:center;
}
.footer-langs{
  text-align:center;
  margin-top:10px;
}
.footer-lang-btn{
  display:inline-block;
  border:solid 1px #bbb;
  width:32px;
  height:32px;
  text-align:center;
  line-height:32px;
  color:#555;
  border-radius:50%;
}
.footer-lang-btn:hover{
  background-color:var(--primary-color);
  color:var(--primary-color-contrast);
  text-decoration:none;
  border-color:var(--primary-color-contrast);
}
.footer-langs .current-language{
	border-color:var(--primary-color) !important;
}
@media(min-width:992px){
  .footer{
    padding:30px 0;
  }
  .copyright{
    text-align:left;
  }
  .footer-langs{
    text-align:right;
    margin:0;
  }
}